Description

Par la présente, je demande le report de la demande de prises de position ( moiton #5992 ) suite à:

1- le défaut du nombre de scrutateurs valablement enregistrés

2- l'incertitude liée à la tenue du registre des membres, et la mise à jour des cotisations

Selon les statuts du parti, je demande par la présente une prise de position par l'assemblée générale ordinnaire du 1.3.2014 des

objets de vote  suivants selon les modalités de la motion #6102 déjà prise en considération par l'ANK:

http://www.admin.ch/aktuell/00089/index.html?lang=de&msg-id=51687

http://www.admin.ch/aktuell/00089/?lang=fr&msg-id=51687

Bundesbeschluss vom 19. September 2013 über die medizinische Grundversorgung (direkter Gegenentwurf zur Volksinitiative «Ja

zur Hausarztmedizin») (BBl 2013 7347); Arrêté fédéral du 19 septembre 2013 concernant les soins médicaux de base (Contre-projet

direct à l'initiative populaire «Oui à la médecine de famille») (FF 2013 6571);

Volksinitiative vom 20. April 2011 «Pädophile sollen nicht mehr mit Kindern arbeiten dürfen» (BBl 2012 8819);Initiative populaire du

20 avril 2011 «Pour que les pédophiles ne travaillent plus avec des enfants» (FF 2012 8151);

Volksinitiative vom 23. Januar 2012 «Für den Schutz fairer Löhne (Mindestlohn-Initiative)» (BBl 2013 9679); Initiative populaire du 23

janvier 2012 «Pour la protection de salaires équitables (Initiative sur les salaires minimums)» (FF 2013 8697);

Bundesgesetz vom 27. September 2013 über den Fonds zur Beschaffung des Kampfflugzeugs Gripen (Gripen-Fonds-Gesetz) (BBl

2013 7369). Loi fédérale du 27 septembre 2013 sur le fonds d'acquisition de l'avion de combat Gripen (Loi sur le fonds Gripen) (FF

2013 6593).

History

#1 - 17 February 2014 22:32 - christianseematter

- Status changed from New to Needs Work

#2 - 17 February 2014 22:32 - christianseematter

- Status changed from Needs Work to Needs Feedback

#3 - 28 February 2014 19:48 - diuuk

Zum Bundesbeschluss vom 19. September 2013 über die medizinische Grundversorgung (direkter Gegenentwurf zur Volksinitiative «Ja zur

Hausarztmedizin») (BBl 2013 7347):

http://www.parlament.ch/sites/doc/CuriaFolgeseite/2011/20110062/Schlussabstimmungstext%202%20NS%20D.pdf

Zur Volksinitiative vom 20. April 2011 «Pädophile sollen nicht mehr mit Kindern arbeiten dürfen» :

http://www.admin.ch/opc/de/federal-gazette/2012/8897.pdf

Zur Volksinitiative vom 23. Januar 2012 «Für den Schutz fairer Löhne (Mindestlohn-Initiative)»

http://www.admin.ch/opc/de/federal-gazette/2013/9679.pdf

Und zum Referendum (zu Stande gekommen) gegen das Bundesgesetz vom 27. September 2013 über den Fonds zur Beschaffung des

Kampfflugzeugs Gripen (Gripen-Fonds-Gesetz) (BBl 2013 7369).

http://www.admin.ch/opc/de/federal-gazette/2013/7369.pdf

#4 - 30 September 2014 12:29 - Atropos

- Status changed from Needs Feedback to Closed

- % Done changed from 0 to 100
